
#main.big {
  font-size: 24px;
  line-height: 30px;
}

#main.big .blurb {
  text-align: center;
  width: 50%;
  margin: auto;
}

#main.big h1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 100px;
  line-height: 160px;
  font-weight: normal;
  width: 100%;
  text-align: center;
}

#main.big #navigation {
  width: 60%;
  margin: 50px 20%;
  height: 200px;
}

#main.big #navigation .button {
  display: block;
  font-size: 50px;
  letter-spacing: 2px;
  float: left;
  cursor: pointer;
  width: 46%;
  margin: 0px 2%;
  text-align: center;
  height: 200px;
  line-height: 200px;
  background: #95a5a6;
}

#main.big #navigation .button:hover {
  background: #34495e;
  color: #fff;
}

#main.big #footer {
  text-align: center;
  font-size: 18px;
  line-height: 24px;
  display: block;
  width: 100%;
  height: 50px;
}

#main.side {
  font-size: 16px;
  line-height: 24px;
  width: 200px;
  height: 100%;
  float: left;
  position: fixed;
  left: 0;
  top: 0;
  background: #95a5a6;
}

#main.side .blurb {
  display: none;
}

#main.side h1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 24px;
  line-height: 40px;
  font-weight: normal;
  width: 100%;
  text-align: center;
}

#main.side #navigation {
  width: 100%;
  float: left;
}

#main.side #navigation .button {
  display: block;
  font-size: 20px;
  line-height: 50px;
  letter-spacing: 1px;
  float: left;
  cursor: pointer;
  width: 100%;
  text-align: center;
  height: 50px;
  background: #95a5a6;
}

#main.side #navigation .button.selected {
  background: #798890;
}

#main.side #navigation .button:hover {
  background: #34495e;
  color: #fff;
}

#main #navigation a:hover {
  text-decoration: none;
}

#main.side #footer {
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  display: block;
  width: 100%;
}

